<!doctype html>

<html>
  <head>
    <title>Pandemic maps</title>
    <link rel="stylesheet" href="lib/style.css">
  </head>

  <body>
    <div id="app"></div>
    <script src="lib/script.js"></script>
  </body>
 </html>
